Subject: [Ecrit] [Fwd: COMMENT: draft-ietf-ecrit-lost]

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 05 Mar 2008 21:35:11 +0200

FYI

-------- Original Message --------
Subject: 	COMMENT: draft-ietf-ecrit-lost
Date: 	Tue, 4 Mar 2008 07:37:58 -0800 (PST)
From: 	Dan Romascanu <[email-masked]>
To: 	[email-masked]
CC: 	[email-masked], [email-masked]

Comment:

1. second paragraph of Section 1 - PIDF-LO is duplicated

2. second paragraph of Section 1 - please explain what are "2-1-1" and "3-1-1" services. Maybe this is common knowledge in the US, but for a non-American reader they have no significance. Better describe the service for example 'non-emergency municipal services or a citizen community services (e.g. "3-1-1" in the United States', etc. 

3. in section 13.2 - I doubt that the three MAY in the descriptions of the warnings are appropriate. If I am not mistaken if each of the warning conditions is met in particular, including the earning message in the response is not optional. 

4. Reference [21] has a corrupted content at the time I am writing this comment. This makes me wonder wheter a better protected place can be found for the on-line examples quoted in Appendix B.

_______________________________________________
Ecrit mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ecrit